@charset "utf-8";


/* 検索結果
----------------------------------------------- */
p.conditionarea {
    clear: both;
    width: 566px;
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #717073;
}




/* 商品一覧 */


/* 商品詳細 */

/* タイトル
----------------------------------------------- */
#detailtitle {
    width: 750px;
    margin: 0 0 15px 0;
    background-color: #9CB5B7;
}

#detailtitle h2 {
    padding: 7px 0 7px 10px;
    font-size: 130%;
		color:#FFF;
}


/* 商品
----------------------------------------------- */
/* 商品画像 */
#detailphotoblock p {
    margin: 5px 0 0 0;
}
#detailphotoblock .expansion{
	display:block;
	margin:0 0 5px;
	text-align:center;
}
#subphotoimg{
	display:block;
}
#subphotoimg li{
	float: left;
	margin:16px 16px 0 0px;
}

/*
#subphotoimg li a{
	display:block;
	line-height:0;
	border:1px solid #717073;
}
#subphotoimg li a img{
	width:59px;
}
*/

#subphotoimg li p{
  width:79px;
	display:block;
	line-height:0;
	border:0px solid #717073;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  margin:0;
}
#subphotoimg li p img{
  width:100%;
  transition: all 0.3s ease 0s;
}
#subphotoimg li p:hover img {
	opacity: 0.7;  
}
#subphotoimg .second a{
	display:block;
	border-top:none;
	border-right:1px solid #717073;
	border-bottom:1px solid #717073;
	border-left:1px solid #717073;
}


#detailarea {
    margin:25px 0 80px 0px;
}
#detailrightblock {
    float: right;
    width:450px;
    
}
#detailrightblock .btn_bookmark{
display: inline-block;
margin: 0 0 0 20px;
}
#detailrightblock .btn_bookmark a{

}
#detailrightblock .btn_bookmark a span {


}
#detailrightblock li {
    display: inline;
}

#detailrightblock li.share {
color: #777;
font-size: 16px;
margin: 0 10px 3px 0;
}

#detailrightblock h2 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 20px;
	word-wrap: break-word;
}
#detailrightblock .itemDetail {
	margin: 0 0 20px;
}


#detailrightblock .itemPrice {
font-size:15px;
font-weight: bold;
}
#detailrightblock .itemPrice .price {
color: #777;
font-size: 80%;
font-weight: normal;
}



#detailrightblock .itemPrice.normal {
	color: #c8c8c8;
	text-decoration: line-through;
}
#detailrightblock .itemPrice.normal .price {
	font-weight: normal;
}

#detailrightblock .tabMenuBox {
margin: 0 auto 15px;
border: solid 1px #717073;
font-size: 13px;
}
#detailrightblock .tabMenu li {
    border-right: 1px solid #717073;
    border-bottom: 1px solid #717073;
    display: inline-block;
    font-size: 10.5px;
    font-weight: 200;
    padding: 8px 0px;
    text-align: center;
    text-decoration: none;
    width: 50%;
box-sizing: border-box;
-webkit-box-sizing: border-box;
font-size: 13px;
}
#detailrightblock .tabMenu li:nth-child(2) {
    border-right: none;
}
#detailrightblock ul.tabMenu li.active{
	pointer-events: none;
	background:#c8c8c8;
	color: #171719;
}
#detailrightblock ul.tabMenu li:hover{
	cursor: pointer;
}

#detailrightblock dl.form--post {
    padding: 0 0 0;
    margin: 0 auto 10px;
}

#detailrightblock dl.form--post dt {
margin: 0 auto 10px;
}

#detailrightblock dl.form--post dd {
    margin: 0 0px 10px;
}
#detailrightblock dl.form--post dd input {
    padding: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
	width: 100%;
}

#detailrightblock dl.form--post .loginTxt {
padding: 10px 0 0px 1.0em;
text-indent: -1.0em;
color: #e17d7d;
line-height: 1.4;
font-size: 12px;
}

#detailrightblock .tabMenuBox .btnArea {
margin: 20px auto 10px;
}

#detailrightblock .box54 {
    width: 54px;
    border: solid 1px #717073;
/*    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;*/
    padding:0 30px 0 5px;
    height:36px;
}

#detailrightblock .btn {
    clear: both;
    margin:30px 0;
    text-align: left;
	overflow:hidden;
padding: 0px 0;
/*
border-top: 1px #717073 solid;
border-bottom: 1px #717073 solid;
*/
}
#detailrightblock .btn .btn_cart {
display: inline-block;
}
#detailrightblock .btn .btn_cart a{
width: 300px;
height: 50px;
font-size: 15px;
line-height: 50px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;

}
#detailrightblock .btn .btn_cart span {
	font-size: 0.9em;
	font-weight: normal;
	margin: 0 3px 0 0;
}
#detailrightblock .attention {
	display: block;
	margin: 0 0 15px;
}
.margin_t{
	margin-top:30px;
}


.txtEntry {
margin: 0 auto 10px;
border-bottom: solid 1px #717073;
padding: 0 0 10px;
}
.txtEntry a {
text-decoration: underline;
}
.txtEntry a:hover {
text-decoration: none;
}

/* セット販売リスト
----------------------------------------------- */
#childProducts {
	clear: both;
	text-align: left;
}
#childProducts .tit {
	color: #fff;
	font-size: 16px;
	border-bottom: 1px solid #717073;
	padding: 10px 0 2px;
	margin: 0 0 20px;
}
#childProducts .text {
	margin: 0 0 10px;
}
#childProducts .itemList {
	margin: 0 -18px 0 0;
}
#childProducts .itemList .item {
	width: 174px;
	height: 260px;
	float: left;
	margin: 0 18px 10px 0;
}
#childProducts .itemList .itemPhoto {
	width: 168px;
	height: 168px;
	padding: 3px;
	margin: 0 0 5px;
}
#childProducts .itemList .itemPhoto img {
	max-width: 168px;
	max-height: 168px;
	vertical-align: middle;
}
#childProducts .itemList .itemPhoto a {
}
#childProducts .itemList .mini {
display: block;
	width:85px;
	padding: 3px 0 0;
	margin: 0 auto 10px;
	cursor: pointer;
}
#childProducts .itemList a:hover img {
	opacity: 0.7;  
	filter: alpha(opacity=30);
}
#childProducts .itemList .itemTit {
	font-size: 11px;
	margin: 0 0 5px;
}
#childProducts .itemList .itemCount {
	text-align: right;
}
#childProducts .attention {
	text-align: right;
	margin: 0;
}
#childProducts .btn {
	clear: both;
	margin: 15px 0 15px;
	text-align: right;
	background: #e5e5e5;
	overflow: hidden;
}
#childProducts .btnBox {
	float: right;
	padding: 10px 10px 10px 0;
}
#childProducts .btn .btn_cart a {
	width: 160px;
	height: 34px;
	font-size: 16px;
	line-height: 34px;
}
#childProducts .btn .btn_cart span {
	font-size: 0.9em;
	font-weight: normal;
	margin: 0 3px 0 0;
}


/* サブタイトル
----------------------------------------------- */
div.subarea {
    clear: both;
    width: 580px;
    padding: 30px 0 0 0;
}

div.subarea h3 {
    width: 560px;
    font-size: 120%;
    margin: 0 0 10px 0;
    padding: 5px 10px;
    background-color: #e4e4e4;
}

.subtext {

margin: 20px auto 0;
}

#detailphotoblock {
	position:relative;
    float: left;
    width: 450px;
}
#detailphotoblock .photo img{
	width:100%;
}
#detailphotoblock .photo img.picture.inactive{
visibility: hidden;
}
#detailphotoblock a{
	display:block;
}
#detailphotoblock a .mini{
	display:block;
	margin:10px 0 20px;
}
#detailphotoblock .imgBig{
	position:absolute;
	display:none;
	top:0;
	left:0;
	width:100%;
}
#detailphotoblock li.active .imgBig{
	display:block;
}


/* セット商品
----------------------------------------------- */
#packagedarea {
    clear: both;
    margin: 0px;
    width: 580px;
    padding: 35px 0 0 0;
}
#packagedarea h2 {
    font-size: 14px;
    color: #FF6600;
}
div.packagedblock {
    margin: 0 0 0 20px;
    padding: 10px 0;
}
div.packagedblock .imageblock {
    float: left;
    margin-right: 20px;
}
div.packagedblock .imageblock img,
div.packagedblock .imageblock p {
    display:inline-block;
    vertical-align: middle;
    display:inline\9;
    zoom:1\9;
}

/* お客様の声
----------------------------------------------- */
#customervoicearea {
    clear: both;
    width: 750px;
    padding: 35px 0 0 0;
}
#customervoicearea .btn_contribute{
	margin:0 0 20px 5px;
}
#customervoicearea ul{
	margin:0 0 20px;
    border-bottom:1px dotted #717073;
}
#customervoicearea ul li{
	padding:0 0 10px;
    border-top:1px dotted #717073;
}
#customervoicearea p{
    color:#666;
    word-wrap:break-word;
}
#customervoicearea .voicedate{
    font-weight: bold;
    margin: 10px 0 0 0;
}

#customervoicearea .voicetitle{
    padding: 5px 0;
    font-size: 120%;
    font-weight: bold;
    word-wrap:break-word;
}


/* トラックバック
----------------------------------------------- */
#trackbackarea {
    clear: both;
    width: 580px;
    padding: 35px 0 0 0;
}

#trackbackarea h2 {
    padding: 0 0 10px 0;
}

#trackbackarea h3 {
    font-size: 100%;
    font-weight: bold;
    padding: 0 0 10px 0;
}

#trackbackarea .box500 {
    width: 500px;
    border: solid 1px #717073;
}

/* この商品を買った人はこんな商品も買っています
----------------------------------------------- */
#whoboughtarea {
}
#whoboughtarea .title {
	font-size: 120%;
	text-align: left;
	margin: 0 0 15px;
}
#whoboughtarea .itemList {
	margin: 0 -18px 0 0;
}
#whoboughtarea .itemList .item {
	width: 174px;
	height: 240px;
	float: left;
	margin: 0 18px 10px 0;
}
#whoboughtarea .itemList .itemPhoto {
	text-align:center;
	width: 168px;
	height: 168px;
	padding: 3px;
	margin: 0 0 5px;
}
#whoboughtarea .itemList .itemPhoto img {
	max-width: 168px;
	max-height: 168px;
}

/* ------- 2011.2.15 Ai Itsumi------- */

div.listrightblock dt {
margin-left:400px}


div.listrightblock .cartbtn img {
margin:10px 0 10px 423px}

.cartbtn{margin-top:10px;}

/* 商品の閲覧履歴
----------------------------------------------- */
#producthistory {
	margin:40px 0 0px;
}

#producthistory .itemList {
	margin: 0 -18px 0 0;
    letter-spacing: -0.4em;
    font-size:0;
    text-align: left;
    color:#fff;
}
#producthistory .itemList .item {
/*	width: 166px;
	float: left;
	margin: 0 12px 0 0;*/
	
	width: 16.5%;
height: 220px;
float: none;
margin: 0 0 0 0px;
padding: 0 2%;
box-sizing: border-box;
}
#producthistory .itemList .item a{
/*  color:#000;*/
}
#producthistory .itemList .itemTit{
	margin:3px 0 0;
	font-size:12px;
}
#producthistory .itemList .itemComment{
	font-size:11px;
}
#producthistory .itemList .itemPhoto {
	height:auto;
	padding: 0;
}
#producthistory .itemList .itemPhoto img {
	width:100%;
}

/* 会員限定商品購入
----------------------------------------------- */
#notice{
	margin:20px 0 20px;
padding: 20px 20px 12px;
/*
	width:390px;
*/
	background:#282828;
}
#detailrightblock #notice p{
	margin:0;
	padding:0 0 8px;
/*	color:#333;*/
	font-size:11px;
	line-height:1.4em;
}
#detailrightblock #notice .noticeTit{
	padding:0 0 10px;
	color:#f96dbb;
	font-size:13px;
	font-weight:bold;
}
#memberOnly{
	padding:25px;
/*
	width:400px;
	background:rgba(204,204,204,0.2);
*/
}
#detailrightblock #memberOnly ul li{
	float:left;
}
#detailrightblock #memberOnly ul .btnArea{
	padding:30px 0 0 20px; 
}
#detailrightblock #memberOnly table{
	margin:0;
	padding:0;
	width:300px;
	border:none;
}
#memberOnly table tr{

}
#memberOnly table tr td span{
	color:#31567E;
	font-size:10px;
	font-weight:bold;
/*	background:#F0F0F0;*/
	border:none;
}
#memberOnly table tr td{
	padding:2px 0 4px 4px; 
	text-align:left;
/*	background:#F0F0F0;*/
	border:none;
}


